/* CSS Document */
@charset "utf-8";
@import url("common.css");
.pic_01{ width:999px; margin:20px auto; background:#000000;height:100px;}
.wrap_02{ width:470px; border:1px solid #CCCCCC;}
.tit_02{  background:url(../images/tit_bg01.jpg) repeat-x; height:48px; line-height:48px;}
.tit_02 h2{ font-size:14px; font-weight:bold; color:#000000; padding-left:20px;}
.wrap_02 p{ line-height:18px;}
.wrap_02 p a{ padding-top:10px;  text-decoration:underline; display:block;}